Bug 81530 - *Code Model - APT* Provide C language filter
*Code Model - APT* Provide C language filter
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Code Model
5.x
All All
: P3 (vote)
: 6.x
Assigned To: Vladimir Voskresensky
issues@cnd
parser
:
Depends on:
Blocks: 79918
  Show dependency treegraph
 
Reported: 2006-07-31 20:07 UTC by Vladimir Voskresensky
Modified: 2008-01-17 11:31 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Voskresensky 2006-07-31 20:07:03 UTC
the output stream after preprocessor need to be analyzed by language filter to
change ID tokens to keyword tokens.
Provide such filter for C language.
Comment 1 Vladimir Voskresensky 2006-08-12 11:19:21 UTC
Filters work, 
needs clean up and update according spec of languages (Std and Gnu variants)
Comment 2 Vladimir Voskresensky 2007-08-30 16:33:52 UTC
fixed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo